
Monitoreo de Volcanes - Task #944

Milestone # 283 (New): Investigación aeronáutica: Construcción de drones, vuelos y pruebas iniciales, retroalimentación del campo y prototipos

Armado frame de prueba

04/24/2017 10:08 PM - Joab Apaza

Status: Closed Start date: 04/17/2017

Priority: Normal Due date: 04/20/2017

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 04/26/2017 07:02 PM - Joab Apaza

- Target version set to Versión 1.0

#2 - 09/05/2017 03:59 PM - Joab Apaza

- Status changed from New to Closed
